@charset "utf-8";
/* CSS Document */

#tab_wrapper {
	min-height: 230px;
	max-width: 940px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: -2px -2px 3px -2px rgba(0, 0, 0, .5);
	-webkit-box-shadow: -2px -2px 3px -2px rgba(0, 0, 0, .5);
	box-shadow: -2px -2px 3px -2px rgba(0, 0, 0, .5);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #414141;
}
#tab_content
{
	background: #fff;
	padding: 3em;
	max-width: 940px;
	min-height: 230px;
	position: relative;
	z-index: 2;
	-moz-border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	-moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
	box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}
#tab_content p {
	/*max-width: 550px;*/
	font-size: 16px;
	line-height: 24px;
	/*display: block;*/
	/*float: left;*/
	padding-left: 10px;
}
#tab_content h2 { margin: 0 0 15px 0;}
#tabs{
	overflow: hidden;
	/*width: 100%;*/
	margin: 0;
	padding: 0;
	list-style: none;
}

#tabs li{
	float: left;
	margin-top: 0;
	margin-right: 0.2em;
	margin-bottom: 0;
	margin-left: 0;
}

#tabs a{
	position: relative;
	background: #ddd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background-image: -webkit-linear-gradient(top, #fff, #ddd);
	background-image: -moz-linear-gradient(top, #fff, #ddd);
	background-image: -ms-linear-gradient(top, #fff, #ddd);
	background-image: -o-linear-gradient(top, #fff, #ddd);
	background-image: linear-gradient(to bottom, #fff, #ddd);
	float: left;
	text-decoration: none;
	color: #444;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
	box-shadow: 0 2px 2px rgba(0,0,0,.4);
	padding-top: 0.7em;
	padding-right: 52px;
	padding-bottom: 0.7em;
	padding-left: 52px;
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
	background: #fff;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -ms-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;  
}

#tabs #current a,
#tabs #current a::after{
  background: #fff;
  z-index: 3;
}

/* ------------------------------------------------- */



/* ------------------------------------------------- */

#about
{
    color: #999;
}

#about a
{
    color: #eee;
}#tab_wrapper #tabs li a {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
}
#tab_content img {
	float: left;
	margin-right: 20px;
	/* [disabled]min-height: 230px; */
	/* [disabled]min-width: 250px; */
	margin-right: 30px;
	margin-bottom: 8px;
}

#tab_content  h3 {
	color: #333;
	display: block;
	float: right;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	padding: 0px;
}


/* ------------------------------------------------- */
#tab1, #tab2, #tab3, #tab4, #tab5 {
	width: auto;
	height: auto;
	padding:0;
	margin:0;
}
